## linux-signed 4.18.0-26.27

=== debian/changelog ===
linux-signed (4.18.0-26.27) cosmic; urgency=medium

  * Master version: 4.18.0-26.27

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 02 Jul 2019 17:23:08 +0200
