## linux-signed 5.0.0-13.14

=== debian/changelog ===
linux-signed (5.0.0-13.14) disco; urgency=medium

  * Master version: 5.0.0-13.14

 -- Seth Forshee <seth.forshee@canonical.com>  Mon, 15 Apr 2019 09:10:51 -0500

linux-signed (5.0.0-12.13) disco; urgency=medium

  * Master version: 5.0.0-12.13

 -- Seth Forshee <seth.forshee@canonical.com>  Sun, 14 Apr 2019 13:24:05 -0500

linux-signed (5.0.0-11.12) disco; urgency=medium

  * Master version: 5.0.0-11.12

  * linux-signed is still producing snapdragon packages (LP: #1824233)
    - [Packaging] remove snapdragon packages

 -- Seth Forshee <seth.forshee@canonical.com>  Thu, 11 Apr 2019 10:18:48 -0500

linux-signed (5.0.0-10.11) disco; urgency=medium

  * Master version: 5.0.0-10.11

 -- Seth Forshee <seth.forshee@canonical.com>  Tue, 09 Apr 2019 10:25:15 -0500

linux-signed (5.0.0-9.10) disco; urgency=medium

  * Master version: 5.0.0-9.10

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

 -- Seth Forshee <seth.forshee@canonical.com>  Thu, 04 Apr 2019 14:40:32 -0500

linux-signed (5.0.0-8.9) disco; urgency=medium

  * Master version: 5.0.0-8.9

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Tue, 12 Mar 2019 16:24:14 -0300

linux-signed (5.0.0-7.8) disco; urgency=medium

  * Master version: 5.0.0-7.8

 -- Seth Forshee <seth.forshee@canonical.com>  Mon, 04 Mar 2019 09:49:22 -0600

linux-signed (5.0.0-6.7) disco; urgency=medium

  * Master version: 5.0.0-6.7

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/templates
    - [Packaging] resync git-ubuntu-log

 -- Seth Forshee <seth.forshee@canonical.com>  Mon, 25 Feb 2019 09:45:48 -0600

linux-signed (5.0.0-5.6) disco; urgency=medium

  * Master version: 5.0.0-5.6

 -- Seth Forshee <seth.forshee@canonical.com>  Mon, 18 Feb 2019 10:09:33 +0100

linux-signed (5.0.0-4.5) disco; urgency=medium

  * Master version: 5.0.0-4.5

 -- Seth Forshee <seth.forshee@canonical.com>  Tue, 12 Feb 2019 08:22:26 -0600

linux-signed (5.0.0-3.4) disco; urgency=medium

  * Master version: 5.0.0-3.4

  * SecureBoot support for arm64 (LP: #1804481)
    - support recompression of signed kernels
    - Add support for arm64

  * Miscellaneous Ubuntu changes
    - [Packaging] download-signed -- fix downloader component and handle versions
      correctly
    - Add missing dbgsym package for snapdragon.

 -- Seth Forshee <seth.forshee@canonical.com>  Tue, 05 Feb 2019 14:30:26 -0600

linux-signed (5.0.0-2.3) disco; urgency=medium

  * Master version: 5.0.0-2.3

 -- Seth Forshee <seth.forshee@canonical.com>  Mon, 28 Jan 2019 15:46:29 -0600

linux-signed (5.0.0-1.2) disco; urgency=medium

  * Master version: 5.0.0-1.2

 -- Seth Forshee <seth.forshee@canonical.com>  Tue, 22 Jan 2019 16:15:24 -0600

linux-signed (5.0.0-0.1) disco; urgency=medium

  * Master version: 5.0.0-0.1

 -- Seth Forshee <seth.forshee@canonical.com>  Thu, 17 Jan 2019 12:58:10 -0600

linux-signed (4.20.0-2.3) disco; urgency=medium

  * Master version: 4.20.0-2.3

 -- Seth Forshee <seth.forshee@canonical.com>  Thu, 03 Jan 2019 12:13:38 -0600

linux-signed (4.20.0-1.2) disco; urgency=medium

  * Master version: 4.20.0-1.2

 -- Seth Forshee <seth.forshee@canonical.com>  Tue, 11 Dec 2018 12:11:07 -0600

linux-signed (4.20.0-0.1) disco; urgency=medium

  * Master version: 4.20.0-0.1

 -- Seth Forshee <seth.forshee@canonical.com>  Fri, 07 Dec 2018 07:26:20 -0600

linux-signed (4.19.0-8.9) disco; urgency=medium

  * Master version: 4.19.0-8.9

 -- Seth Forshee <seth.forshee@canonical.com>  Wed, 05 Dec 2018 09:20:57 -0600

linux-signed (4.19.0-7.8) disco; urgency=medium

  * Master version: 4.19.0-7.8

  * Miscellaneous Ubuntu changes
    - Revert "UBUNTU: Add support for arm64"

 -- Seth Forshee <seth.forshee@canonical.com>  Tue, 27 Nov 2018 10:40:22 -0600

linux-signed (4.19.0-6.7) disco; urgency=medium

  * Master version: 4.19.0-6.7

  * SecureBoot support for arm64 (LP: #1804481)
    - Add support for arm64

 -- Seth Forshee <seth.forshee@canonical.com>  Mon, 26 Nov 2018 11:45:01 -0600

linux-signed (4.19.0-5.6) disco; urgency=medium

  * Master version: 4.19.0-5.6

 -- Seth Forshee <seth.forshee@canonical.com>  Thu, 15 Nov 2018 10:06:51 -0800

linux-signed (4.19.0-4.5) disco; urgency=medium

  * Master version: 4.19.0-4.5

 -- Seth Forshee <seth.forshee@canonical.com>  Fri, 02 Nov 2018 15:18:20 -0500

linux-signed (4.19.0-3.4) cosmic; urgency=medium

  * Master version: 4.19.0-3.4

 -- Seth Forshee <seth.forshee@canonical.com>  Mon, 22 Oct 2018 11:27:05 -0500

linux-signed (4.19.0-2.3) cosmic; urgency=medium

  * Master version: 4.19.0-2.3

 -- Seth Forshee <seth.forshee@canonical.com>  Mon, 15 Oct 2018 12:37:53 -0500

linux-signed (4.19.0-1.2) cosmic; urgency=medium

  * Master version: 4.19.0-1.2

 -- Seth Forshee <seth.forshee@canonical.com>  Tue, 25 Sep 2018 20:14:04 -0500

linux-signed (4.19.0-0.1) cosmic; urgency=medium

  * Master version: 4.19.0-0.1

 -- Seth Forshee <seth.forshee@canonical.com>  Thu, 13 Sep 2018 10:50:34 -0500
