=== debian/rules ===
--- 
+++ 
@@ -18,8 +18,7 @@
 pre-clean:
 	sed <debian/control.stub >debian/control			\
 		-e "s/ABI/$(src_abi)/g"					\
-		-e "s/UNSIGNED_SRC_PACKAGE/$(src_package)/g"		\
-		-e "s/UNSIGNED_SRC_VERSION/$(src_version)/g"
+		-e "s/VERSION/$(src_version)/g"
 	rm -rf ./$(src_version) UNSIGNED SIGNED
 	rm -f 	debian/linux-image-*.install				\
 		debian/linux-image-*.preinst 				\
@@ -43,8 +42,16 @@
 		cd "$(src_version)" || exit 1;					\
 		for s in *.efi.signed; do					\
 			[ ! -f "$$s" ] && continue;				\
+			base=$$(echo "$$s" | sed -e 's/.efi.signed//');		\
+			(							\
+				vars="$${base}.efi.vars";			\
+				[ -f "$$vars" ] && . "./$$vars";		\
+				if [ "$$GZIP" = "1" ]; then			\
+					gzip -9 "$$s";				\
+					mv "$${s}.gz" "$$s";			\
+				fi;						\
+			);							\
 			chmod 600 "$$s";					\
-			base=$$(echo "$$s" | sed -e 's/.efi.signed//');		\
 			ln "$$s" "../SIGNED/$$base";				\
 		done;								\
 		for s in *.opal.sig; do						\
