## linux-signed 5.0.0-38.41

=== debian/changelog ===
linux-signed (5.0.0-38.41) disco; urgency=medium

  * Master version: 5.0.0-38.41

 -- Khalid Elmously <khalid.elmously@canonical.com>  Mon, 02 Dec 2019 14:25:47 -0500

linux-signed (5.0.0-37.40) disco; urgency=medium

  * Master version: 5.0.0-37.40

 -- Connor Kuehl <connor.kuehl@canonical.com>  Wed, 13 Nov 2019 13:36:51 -0800

linux-signed (5.0.0-36.39) disco; urgency=medium

  * Master version: 5.0.0-36.39

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 12 Nov 2019 10:34:52 +0100

linux-signed (5.0.0-35.38) disco; urgency=medium

  * Master version: 5.0.0-35.38

 -- Stefan Bader <stefan.bader@canonical.com>  Sat, 09 Nov 2019 18:23:48 +0100

linux-signed (5.0.0-35.37) disco; urgency=medium

  * Master version: 5.0.0-35.37

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 05 Nov 2019 11:57:00 +0100

linux-signed (5.0.0-34.36) disco; urgency=medium

  * Master version: 5.0.0-34.36

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 30 Oct 2019 01:04:43 -0400

linux-signed (5.0.0-33.35) disco; urgency=medium

  * Master version: 5.0.0-33.35

 -- Connor Kuehl <connor.kuehl@canonical.com>  Mon, 21 Oct 2019 13:22:39 -0700

linux-signed (5.0.0-32.34) disco; urgency=medium

  * Master version: 5.0.0-32.34

 -- Khalid Elmously <khalid.elmously@canonical.com>  Mon, 30 Sep 2019 23:58:54 -0400

linux-signed (5.0.0-31.33) disco; urgency=medium

  * Master version: 5.0.0-31.33

  * vmlinuz is world-readable (LP: #1843327)
    - fix vmlinuz-* permissions for opal signed kernels

 -- Khalid Elmously <khalid.elmously@canonical.com>  Mon, 30 Sep 2019 14:38:03 -0400

linux-signed (5.0.0-30.32) disco; urgency=medium

  * Master version: 5.0.0-30.32

 -- Khalid Elmously <khalid.elmously@canonical.com>  Tue, 17 Sep 2019 20:11:37 -0400

linux-signed (5.0.0-29.31) disco; urgency=medium

  * Master version: 5.0.0-29.31

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 12 Sep 2019 14:28:31 +0200

linux-signed (5.0.0-28.30) disco; urgency=medium

  * Master version: 5.0.0-28.30

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Wed, 04 Sep 2019 13:12:02 +0200

linux-signed (5.0.0-28.29) disco; urgency=medium

  * Master version: 5.0.0-28.29

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 04 Sep 2019 02:45:44 -0400

linux-signed (5.0.0-27.28) disco; urgency=medium

  * Master version: 5.0.0-27.28

 -- Khalid Elmously <khalid.elmously@canonical.com>  Tue, 20 Aug 2019 15:25:43 -0400

linux-signed (5.0.0-26.27) disco; urgency=medium

  * Master version: 5.0.0-26.27

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 13 Aug 2019 14:33:31 +0200

linux-signed (5.0.0-25.26) disco; urgency=medium

  * Master version: 5.0.0-25.26

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Thu, 01 Aug 2019 13:36:16 +0200

linux-signed (5.0.0-24.25) disco; urgency=medium

  * Master version: 5.0.0-24.25

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 30 Jul 2019 15:02:54 +0200

linux-signed (5.0.0-23.24) disco; urgency=medium

  * Master version: 5.0.0-23.24

 -- Stefan Bader <stefan.bader@canonical.com>  Mon, 29 Jul 2019 16:52:06 +0200

linux-signed (5.0.0-22.23) disco; urgency=medium

  * Master version: 5.0.0-22.23

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 23 Jul 2019 18:41:09 +0200

linux-signed (5.0.0-21.22) disco; urgency=medium

  * Master version: 5.0.0-21.22

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 02 Jul 2019 15:12:50 +0200

linux-signed (5.0.0-20.21) disco; urgency=medium

  * Master version: 5.0.0-20.21

 -- Stefan Bader <stefan.bader@canonical.com>  Mon, 24 Jun 2019 10:59:04 +0200

linux-signed (5.0.0-19.20) disco; urgency=medium

  * Master version: 5.0.0-19.20

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 19 Jun 2019 16:56:08 +0200

linux-signed (5.0.0-18.19) disco; urgency=medium

  * Master version: 5.0.0-18.19

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 12 Jun 2019 19:32:46 +0200

linux-signed (5.0.0-17.18) disco; urgency=medium

  * Master version: 5.0.0-17.18

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 04 Jun 2019 17:08:20 +0200

linux-signed (5.0.0-16.17) disco; urgency=medium

  * Master version: 5.0.0-16.17

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 15 May 2019 12:38:59 +0200

linux-signed (5.0.0-15.16) disco; urgency=medium

  * Master version: 5.0.0-15.16

 -- Stefan Bader <stefan.bader@canonical.com>  Mon, 06 May 2019 19:11:54 +0200

linux-signed (5.0.0-14.15) disco; urgency=medium

  * Master version: 5.0.0-14.15

  * Built-Using incorrect (LP: #1824016)
    - Rename "VERSION" template string to more precise "UNSIGNED_SRC_VERSION"
    - Use the correct source package name in Built-Using field

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 24 Apr 2019 16:54:58 +0200
