=== debian/rules ===
--- 
+++ 
@@ -18,7 +18,8 @@
 pre-clean:
 	sed <debian/control.stub >debian/control			\
 		-e "s/ABI/$(src_abi)/g"					\
-		-e "s/VERSION/$(src_version)/g"
+		-e "s/UNSIGNED_SRC_PACKAGE/$(src_package)/g"		\
+		-e "s/UNSIGNED_SRC_VERSION/$(src_version)/g"
 	rm -rf ./$(src_version) UNSIGNED SIGNED
 	rm -f 	debian/linux-image-*.install				\
 		debian/linux-image-*.preinst 				\
@@ -56,10 +57,10 @@
 		done;								\
 		for s in *.opal.sig; do						\
 			[ ! -f "$$s" ] && continue;				\
-			chmod 600 "$$s";					\
 			base=$$(echo "$$s" | sed -e 's/.opal.sig//');		\
-			cat "$$base.opal" "$$s" >"../SIGNED/$$base";\
-		done								\
+			cat "$$base.opal" "$$s" >"../SIGNED/$$base";		\
+			chmod 600 "../SIGNED/$$base";				\
+		done;								\
 	)
 
 override_dh_auto_install:
