## linux-signed 5.3.0-18.19+1

=== debian/changelog ===
linux-signed (5.3.0-18.19+1) eoan; urgency=medium

  * Enable the Dragonboards out of Eoan/master arm64 kernel (LP: #1846704)
    - [Packaging] Fix arch for snapdragon dbgsym package

  * Miscellaneous Ubuntu changes
    - update-version -- Change respin suffix from +signedN to +N

 -- Seth Forshee <seth.forshee@canonical.com>  Wed, 09 Oct 2019 07:15:54 -0500

linux-signed (5.3.0-18.19) eoan; urgency=medium

  * Master version: 5.3.0-18.19

  * Enable the Dragonboards out of Eoan/master arm64 kernel (LP: #1846704)
    - [Packaging] Add snapdragon packages

 -- Seth Forshee <seth.forshee@canonical.com>  Tue, 08 Oct 2019 13:24:21 -0500

linux-signed (5.3.0-17.18) eoan; urgency=medium

  * Master version: 5.3.0-17.18

 -- Seth Forshee <seth.forshee@canonical.com>  Thu, 03 Oct 2019 16:52:24 -0500

linux-signed (5.3.0-16.17) eoan; urgency=medium

  * Master version: 5.3.0-16.17

 -- Seth Forshee <seth.forshee@canonical.com>  Tue, 01 Oct 2019 07:47:15 -0500

linux-signed (5.3.0-15.16) eoan; urgency=medium

  * Master version: 5.3.0-15.16

 -- Seth Forshee <seth.forshee@canonical.com>  Mon, 30 Sep 2019 11:57:56 -0500

linux-signed (5.3.0-14.15) eoan; urgency=medium

  * Master version: 5.3.0-14.15

 -- Seth Forshee <seth.forshee@canonical.com>  Fri, 27 Sep 2019 15:37:14 -0500

linux-signed (5.3.0-13.14) eoan; urgency=medium

  * Master version: 5.3.0-13.14

 -- Seth Forshee <seth.forshee@canonical.com>  Mon, 23 Sep 2019 19:27:21 -0500

linux-signed (5.3.0-12.13) eoan; urgency=medium

  * Master version: 5.3.0-12.13

 -- Seth Forshee <seth.forshee@canonical.com>  Tue, 17 Sep 2019 13:38:04 +0200

linux-signed (5.3.0-11.12) eoan; urgency=medium

  * Master version: 5.3.0-11.12

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 16 Sep 2019 17:02:24 +0200

linux-signed (5.3.0-10.11) eoan; urgency=medium

  * Master version: 5.3.0-10.11

  * Miscellaneous Ubuntu changes
    - fix vmlinuz-* permissions for opal and sipl signed kernels

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 09 Sep 2019 16:19:53 +0200

linux-signed (5.3.0-9.10) eoan; urgency=medium

  * Master version: 5.3.0-9.10

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 03 Sep 2019 10:28:39 +0200

linux-signed (5.3.0-8.9) eoan; urgency=medium

  * Master version: 5.3.0-8.9

  * Miscellaneous Ubuntu changes
    - enable secureboot signing on s390x.

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 26 Aug 2019 10:15:43 +0200

linux-signed (5.3.0-7.8) eoan; urgency=medium

  * Master version: 5.3.0-7.8

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 19 Aug 2019 17:31:41 +0200

linux-signed (5.3.0-6.7) eoan; urgency=medium

  * Master version: 5.3.0-6.7

 -- Seth Forshee <seth.forshee@canonical.com>  Wed, 14 Aug 2019 13:32:03 -0500

linux-signed (5.3.0-5.6) eoan; urgency=medium

  * Master version: 5.3.0-5.6

 -- Seth Forshee <seth.forshee@canonical.com>  Tue, 13 Aug 2019 09:11:48 -0500

linux-signed (5.3.0-4.5) eoan; urgency=medium

  * Master version: 5.3.0-4.5

 -- Seth Forshee <seth.forshee@canonical.com>  Mon, 12 Aug 2019 10:42:13 -0500

linux-signed (5.3.0-3.4) eoan; urgency=medium

  * Master version: 5.3.0-3.4

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 06 Aug 2019 10:16:35 +0200

linux-signed (5.3.0-2.3) eoan; urgency=medium

  * Master version: 5.3.0-2.3

 -- Seth Forshee <seth.forshee@canonical.com>  Mon, 29 Jul 2019 12:23:12 -0400

linux-signed (5.3.0-1.2) eoan; urgency=medium

  * Master version: 5.3.0-1.2

 -- Seth Forshee <seth.forshee@canonical.com>  Sun, 28 Jul 2019 22:51:11 -0400

linux-signed (5.3.0-0.1) eoan; urgency=medium

  * Master version: 5.3.0-0.1

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

 -- Seth Forshee <seth.forshee@canonical.com>  Tue, 23 Jul 2019 20:52:31 -0500

linux-signed (5.2.0-9.10) eoan; urgency=medium

  * Master version: 5.2.0-9.10

 -- Seth Forshee <seth.forshee@canonical.com>  Fri, 19 Jul 2019 16:51:28 -0500

linux-signed (5.2.0-8.9) eoan; urgency=medium

  * Master version: 5.2.0-8.9

 -- Seth Forshee <seth.forshee@canonical.com>  Sun, 07 Jul 2019 23:06:21 -0500

linux-signed (5.2.0-7.8) eoan; urgency=medium

  * Master version: 5.2.0-7.8

 -- Seth Forshee <seth.forshee@canonical.com>  Mon, 01 Jul 2019 09:03:43 -0500

linux-signed (5.2.0-6.7) eoan; urgency=medium

  * Master version: 5.2.0-6.7

 -- Seth Forshee <seth.forshee@canonical.com>  Sun, 23 Jun 2019 23:00:29 -0500

linux-signed (5.2.0-5.6) eoan; urgency=medium

  * Master version: 5.2.0-5.6

 -- Seth Forshee <seth.forshee@canonical.com>  Mon, 17 Jun 2019 15:05:20 -0500

linux-signed (5.2.0-4.5) eoan; urgency=medium

  * Master version: 5.2.0-4.5

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

  * Miscellaneous Ubuntu changes
    - Remove commented out/unused VERSION variable
    - Use dpkg-parsechangelog -S instead of piping to grep/cut
    - Don't see LC_ALL=C when calling dpkg-parsechangelog
    - Change one-off ":=" to a "=" for consistency
    - Rename variables to distinguish signed vs. unsigned metadata

 -- Seth Forshee <seth.forshee@canonical.com>  Sun, 09 Jun 2019 22:47:53 -0500

linux-signed (5.2.0-3.4) eoan; urgency=medium

  * Master version: 5.2.0-3.4

 -- Seth Forshee <seth.forshee@canonical.com>  Sun, 02 Jun 2019 22:57:06 -0500

linux-signed (5.2.0-2.3) eoan; urgency=medium

  * Master version: 5.2.0-2.3

 -- Seth Forshee <seth.forshee@canonical.com>  Tue, 28 May 2019 11:37:53 -0500

linux-signed (5.2.0-1.2) eoan; urgency=medium

  * Master version: 5.2.0-1.2

 -- Seth Forshee <seth.forshee@canonical.com>  Mon, 27 May 2019 22:20:23 -0500

linux-signed (5.2.0-0.1) eoan; urgency=medium

  * Master version: 5.2.0-0.1

 -- Seth Forshee <seth.forshee@canonical.com>  Tue, 21 May 2019 11:10:37 -0500

linux-signed (5.1.0-2.2) eoan; urgency=medium

  * Master version: 5.1.0-2.2

 -- Seth Forshee <seth.forshee@canonical.com>  Tue, 14 May 2019 12:37:40 -0500

linux-signed (5.1.0-1.1) eoan; urgency=medium

  * Master version: 5.1.0-1.1


