## linux-signed 5.3.0-64.58

=== debian/changelog ===
linux-signed (5.3.0-64.58) eoan; urgency=medium

  * Master version: 5.3.0-64.58

 -- Khalid Elmously <khalid.elmously@canonical.com>  Fri, 10 Jul 2020 15:24:42 -0400

linux-signed (5.3.0-63.57) eoan; urgency=medium

  * Master version: 5.3.0-63.57

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 02 Jul 2020 12:25:16 +0200

linux-signed (5.3.0-62.56) eoan; urgency=medium

  * Master version: 5.3.0-62.56

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Tue, 23 Jun 2020 12:04:32 +0200

linux-signed (5.3.0-61.55) eoan; urgency=medium

  * Master version: 5.3.0-61.55

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Fri, 19 Jun 2020 12:40:00 +0200

linux-signed (5.3.0-60.54) eoan; urgency=medium

  * Master version: 5.3.0-60.54

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Mon, 08 Jun 2020 16:04:40 -0300

linux-signed (5.3.0-59.53) eoan; urgency=medium

  * Master version: 5.3.0-59.53

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Wed, 03 Jun 2020 13:35:33 +0200

linux-signed (5.3.0-56.50) eoan; urgency=medium

  * Master version: 5.3.0-56.50

 -- Khalid Elmously <khalid.elmously@canonical.com>  Mon, 25 May 2020 23:50:56 -0400

linux-signed (5.3.0-55.49) eoan; urgency=medium

  * Master version: 5.3.0-55.49

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Thu, 21 May 2020 14:22:40 +0200

linux-signed (5.3.0-54.48) eoan; urgency=medium

  * Master version: 5.3.0-54.48

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Fri, 15 May 2020 13:08:43 +0200

linux-signed (5.3.0-53.47) eoan; urgency=medium

  * Master version: 5.3.0-53.47

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 07 May 2020 14:00:47 +0200

linux-signed (5.3.0-52.46) eoan; urgency=medium

  * Master version: 5.3.0-52.46

  * Miscellaneous upstream changes
    - Merge tag 'Ubuntu-5.3.0-51.44' into master

  * Bump upload number.

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Wed, 29 Apr 2020 13:13:07 +0200

linux-signed (5.3.0-52.45) eoan; urgency=medium

  * Master version: 5.3.0-52.45

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 29 Apr 2020 01:07:06 -0400

linux-signed (5.3.0-51.44) eoan; urgency=medium

  * Master version: 5.3.0-51.44

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Wed, 22 Apr 2020 17:40:04 -0300

linux-signed (5.3.0-49.42) eoan; urgency=medium

  * Master version: 5.3.0-49.42

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 29 Apr 2020 00:38:54 -0400

linux-signed (5.3.0-48.41) eoan; urgency=medium

  * Master version: 5.3.0-48.41

 -- Andy Whitcroft <apw@canonical.com>  Fri, 10 Apr 2020 07:21:25 +0100

linux-signed (5.3.0-48.40) eoan; urgency=medium

  * Master version: 5.3.0-48.40

 -- Khalid Elmously <khalid.elmously@canonical.com>  Thu, 09 Apr 2020 14:59:23 -0400

linux-signed (5.3.0-47.39) eoan; urgency=medium

  * Master version: 5.3.0-47.39

 -- Khalid Elmously <khalid.elmously@canonical.com>  Sun, 05 Apr 2020 18:20:34 -0400

linux-signed (5.3.0-46.38) eoan; urgency=medium

  * Master version: 5.3.0-46.38

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 27 Mar 2020 17:48:25 +0100

linux-signed (5.3.0-45.37) eoan; urgency=medium

  * Master version: 5.3.0-45.37

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Thu, 26 Mar 2020 16:15:12 -0300

linux-signed (5.3.0-43.36) eoan; urgency=medium

  * Master version: 5.3.0-43.36
  * Bump upload number.

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Mon, 16 Mar 2020 14:16:08 +0100

linux-signed (5.3.0-43.35) eoan; urgency=medium

  * Master version: 5.3.0-43.35

 -- Khalid Elmously <khalid.elmously@canonical.com>  Sun, 15 Mar 2020 21:54:33 -0400

linux-signed (5.3.0-42.34) eoan; urgency=medium

  * Master version: 5.3.0-42.34

 -- Khalid Elmously <khalid.elmously@canonical.com>  Fri, 28 Feb 2020 00:40:20 -0500

linux-signed (5.3.0-41.33) eoan; urgency=medium

  * Master version: 5.3.0-41.33

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Fri, 14 Feb 2020 17:36:44 +0100

linux-signed (5.3.0-40.32) eoan; urgency=medium

  * Master version: 5.3.0-40.32

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Fri, 31 Jan 2020 16:27:52 -0300

linux-signed (5.3.0-29.31) eoan; urgency=medium

  * Master version: 5.3.0-29.31

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Fri, 17 Jan 2020 11:35:12 -0300

linux-signed (5.3.0-28.30) eoan; urgency=medium

  * Master version: 5.3.0-28.30

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Tue, 14 Jan 2020 20:06:46 -0300

linux-signed (5.3.0-27.29) eoan; urgency=medium

  * Master version: 5.3.0-27.29

 -- Connor Kuehl <connor.kuehl@canonical.com>  Wed, 08 Jan 2020 16:32:59 -0800

linux-signed (5.3.0-26.28) eoan; urgency=medium

  * Master version: 5.3.0-26.28

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 18 Dec 2019 00:27:03 -0500

linux-signed (5.3.0-25.27) eoan; urgency=medium

  * Master version: 5.3.0-25.27

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 04 Dec 2019 14:22:09 +0100

linux-signed (5.3.0-24.26) eoan; urgency=medium

  * Master version: 5.3.0-24.26

 -- Connor Kuehl <connor.kuehl@canonical.com>  Wed, 13 Nov 2019 16:14:31 -0800

linux-signed (5.3.0-23.25) eoan; urgency=medium

  * Master version: 5.3.0-23.25

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 12 Nov 2019 09:51:18 +0100

linux-signed (5.3.0-22.24) eoan; urgency=medium

  * Master version: 5.3.0-22.24

 -- Stefan Bader <stefan.bader@canonical.com>  Sat, 09 Nov 2019 18:00:33 +0100

linux-signed (5.3.0-22.23) eoan; urgency=medium

  * Master version: 5.3.0-22.23

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 05 Nov 2019 12:24:50 +0100

linux-signed (5.3.0-21.22) eoan; urgency=medium

  * Master version: 5.3.0-21.22

 -- Khalid Elmously <khalid.elmously@canonical.com>  Tue, 29 Oct 2019 17:23:26 -0400

linux-signed (5.3.0-20.21) eoan; urgency=medium

  * Master version: 5.3.0-20.21


